.checkout-plcc-modal .plcc-model-dialog .plcc-section-1,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .plcc-section-1 {padding: 0 40px;margin: 0 0 4% 0;}
.checkout-plcc-modal .plcc-model-dialog .plcc-section-1 .plcc-banner-main,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .plcc-section-1 .plcc-banner-main { max-width: 578px; margin: 20px auto 0;
}
.checkout-plcc-modal .plcc-model-dialog .plcc-section-1 .banner-image,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .plcc-section-1 .banner-image { overflow: hidden; text-align: left; width: 23%; float: left;
}
.checkout-plcc-modal .plcc-model-dialog .plcc-section-1 .banner-image img,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .plcc-section-1 .banner-image img { vertical-align: bottom;
}
.checkout-plcc-modal .plcc-model-dialog .right-section,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .right-section { width: 70%; text-align: left; float: right;
}
.checkout-plcc-modal .plcc-model-dialog .plcc-section-1 .plcc-pre-approved-name,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .plcc-section-1 .plcc-pre-approved-name { font-size: 28px; margin: 0 0 7px 0; word-break: break-word;
}
.checkout-plcc-modal .plcc-model-dialog .plcc-section-1 .credit-card,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .plcc-section-1 .credit-card { font-size: 16px; line-height: 20px; margin: 0 0 5% 0; word-break: break-word;
}
.checkout-plcc-modal .plcc-model-dialog .plcc-section-1,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .plcc-section-1 { margin: 13px 0 7px;
}
.checkout-plcc-modal .plcc-model-dialog .plcc-section-1 .plcc-banner-main {	color: #000000;
}
.checkout-plcc-modal .plcc-model-dialog .plcc-section-1 ul.bullets li {	background: #000000;
}
.checkout-plcc-modal .plcc-model-dialog .accept-today,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .accept-today { font-size: 27px; text-transform: uppercase; margin: 0 0 2% 0; display: inline-block; font-family: "Work Sans",sans-serif; letter-spacing: 5.5px;
}
.checkout-plcc-modal .plcc-model-dialog .lg-width-28-prec,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .lg-width-28-prec {	width: 28.5%;
}
.checkout-plcc-modal .plcc-model-dialog .dollar,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .dollar { font-size: 51px; vertical-align: text-top; line-height: 58px; text-transform: uppercase; display: inline-block; font-family: "Work Sans",sans-serif; letter-spacing: 18.5px;
}
.checkout-plcc-modal .plcc-model-dialog .plcc-section-1 h1,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .plcc-section-1 h1 { display: inline-block; margin: 0 0 4% 0;
}
.checkout-plcc-modal .plcc-model-dialog .plcc-section-1 .discount-price,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .plcc-section-1 .discount-price { font-size: 51px;	font-family: "Work Sans",sans-serif;
}
.checkout-plcc-modal .plcc-model-dialog .dollar-below-line,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .dollar-below-line { font-size: 17px; display: inline-block; width: 100%; text-align: center; text-transform: uppercase;	font-family: "Work Sans",sans-serif; letter-spacing: 1.5px;	margin-bottom: 5px;
}
.checkout-plcc-modal .plcc-model-dialog .dollar-below-line.savings,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .dollar-below-line.savings {	font-size: 20px;
}
.checkout-plcc-modal .plcc-model-dialog .dollar-below,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .dollar-below { float: left; display: inline-block; width: 100%; font-size: initial;	letter-spacing: normal;
}
.checkout-plcc-modal .plcc-model-dialog .order-billing-line span,
.plcc-acquisition-rebuttal-model .plcc-model-dialog .order-billing-line span { font-size: 16px; display: inline-block; text-align: center; text-transform: none; font-weight: 100; margin: 0 13%;	letter-spacing: normal;
}
.plcc-acquisition-rebuttal-model { border: 1px solid $alto;
}
.plcc-acquisition-rebuttal-model .rebuttal-in-hide { display: none; }
.checkout-plcc-modal .plcc-section-1 h2,
.plcc-acquisition-rebuttal-model .plcc-section-1 h2 { font-size: 18px; display: inline-block; font-weight: normal; text-transform: none;	font-family: "Work Sans", serif;
}
.checkout-plcc-modal .content-asset ul.bullets .bullets-dots,
.plcc-acquisition-rebuttal-model .content-asset ul.bullets .bullets-dots{	background: #ffffff;
}
.checkout-plcc-modal .pre-screen-notice .prescreen-message em {	font-style: normal;
}
.checkout-plcc-modal .plcc-section-1 .bonus-reward ul li span {	font-size: 18px;
}
.checkout-plcc-modal .pre-screen-notice span {	border-bottom: 0;
}
.checkout-plcc-modal .legal-copy a {	border-bottom: 0; color: #666666;
}
.checkout-plcc-modal .legal-copy-message .plcc-text-content {	margin-bottom: 20px;
}
.checkout-plcc-modal .legal-copy-message .plcc-text-content.last {	font-size: 13px;
}
.plcc-acquisition-rebuttal-model .rebuttal-banner-text {	position: static;	transform: translate(0,0);	-webkit-transform: translate(0,0);	-moz-transform: translate(0,0);	-o-transform: translate(0,0);	width: 100%;	color: black;	margin: 20px 0;
}
.plcc-rebuttal-overlay .rebuttal-banner-text .welcome, .plcc-rebuttal-overlay .rebuttal-banner-text .pre-approved {	color: black;
}
.plcc-acquisition-rebuttal-model .pre-screen-notice .prescreen-message em {	font-style: normal;
}
@media screen and (max-width: 767px) {	.checkout-plcc-modal .plcc-section-1 .bonus-reward ul li span {	font-size: 12px;	}	.checkout-plcc-modal .plcc-model-dialog .plcc-section-1 .plcc-pre-approved-name,	.plcc-acquisition-rebuttal-model .plcc-model-dialog .plcc-section-1 .plcc-pre-approved-name {	font-size: 18px;	}	.checkout-plcc-modal .plcc-model-dialog .plcc-section-1,	.plcc-acquisition-rebuttal-model .plcc-model-dialog .plcc-section-1 { padding: 0 10px;	}	.checkout-plcc-modal .plcc-model-dialog .plcc-section-1 h2,	.plcc-acquisition-rebuttal-model .plcc-model-dialog .plcc-section-1 h2{	font-size: 10px;	}	.checkout-plcc-modal .plcc-model-dialog .dollar,	.plcc-acquisition-rebuttal-model .plcc-model-dialog .dollar { font-size: 14px;	line-height: 29px;	letter-spacing: 10px;	}	.checkout-plcc-modal .plcc-model-dialog .plcc-section-1 .discount-price,	.plcc-acquisition-rebuttal-model .plcc-model-dialog .plcc-section-1 .discount-price { font-size: 20px;	}	.checkout-plcc-modal .plcc-model-dialog .dollar-below-line,	.plcc-acquisition-rebuttal-model .plcc-model-dialog .dollar-below-line { font-size: 10px; letter-spacing: normal;	font-weight: 600;	}	.checkout-plcc-modal .plcc-model-dialog .order-billing-line span,	.plcc-acquisition-rebuttal-model .plcc-model-dialog .order-billing-line span { font-size: 10px; letter-spacing: normal;	}	.checkout-plcc-modal .plcc-model-dialog .accept-today,	.plcc-acquisition-rebuttal-model .plcc-model-dialog .accept-today { font-size: 14px;	}	.checkout-plcc-modal .plcc-model-dialog .dollar-below-line.savings,	.plcc-acquisition-rebuttal-model .plcc-model-dialog .dollar-below-line.savings {	font-size: 15px;	}	.checkout-plcc-modal .plcc-section-1 .bonus-reward ul {	width: 100%;	}	.checkout-plcc-modal .checkout-stepone-scroll {	overflow-y: auto;	overflow-x: hidden;	}
}